<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12075" pointId="663" subPointId="0" userId="C2328227-C0C3-4E5C-B77C-8614E1EE1302" date="2025-11-07 16:32:01" timeDiffer="0">
  <longitude>115.859498</longitude>
  <latitude>28.681168</latitude>
  <direction>220.64589</direction>
  <altitude>36.63</altitude>
  <imageName>nor146853_image_p1_k2_2.jpg</imageName>
  <cName>远景图</cName>
  <address>中国江西省南昌市新建县丽景路356号</address>
  <locationDescribe>在西雅图国际会馆附近</locationDescribe>
  <currentTime>1762504320272</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251107/1762504320272.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>